---
en:
  easy_baseline_plugin_author: Easy Software
  easy_baseline_plugin_author_url: http://www.easyproject.cz/en
  easy_baseline_plugin_description: ''
  easy_baseline_plugin_name: Easy Baseline
  easy_baseline_project_prefix: Baseline for
  field_easy_baseline_for: Baseline
  label_create_easy_baseline: Create baseline
  label_easy_baselines: Easy Baselines
  label_try_again: Try again
  notice_easy_baseline_created: Baseline for project %{project_name} succesfully created
  project_module_easy_baselines: Easy Baselines
